"Mosso Cloud Files" = "Mosso Cloud Files";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "API アクセスキー";

/* Content Distribution Network */
"CDN Enabled" = "CDN 使用中";

/* Content Distribution Network */
"CDN Disabled" = "CDN 停止中";
